Description

Changing label_search_open_issues_only, for a correct translation in Spanish

Associated revisions

Revision 16233 - 2017-01-20 03:43 - Toshi MARUYAMA

Spanish label_search_open_issues_only: translation changed by Javier Menéndez (#24572)

History

#1 - 2016-12-21 05:47 - Go MAEDA

- Status changed from New to Needs feedback

Sorry, I cannot understand Spanish.

Could you tell me what is wrong with the current translation?

#2 - 2016-12-21 18:53 - Javier Menéndez Rizo

Go MAEDA wrote:

Sorry, I cannot understand Spanish.

Could you tell me what is wrong with the current translation?

 Well, that label is a filter to search issues that are already opened, right?, so the current translation for spanish is saying something like: only open

issues, like the action of actually open the issue. But it should be something like: filter the issues that are already opened.

I explained myself? sorry for my basic english

#3 - 2016-12-22 01:49 - Go MAEDA

- Status changed from Needs feedback to New

- Target version set to 3.4.0

Javier Menéndez, thank you for the explanation. I have understood well.

Setting target version to 3.4.0.

#4 - 2016-12-22 15:39 - Javier Menéndez Rizo

Go MAEDA wrote:

Javier Menéndez, thank you for the explanation. I have understood well.

Setting target version to 3.4.0.

 Great, happy to contribute.

#5 - 2017-01-20 03:30 - Toshi MARUYAMA

- Subject changed from Spanish translation change to Spanish label_search_open_issues_only: translation change

#6 - 2017-01-20 04:21 - Toshi MARUYAMA

- Status changed from New to Closed
Committed in trunk r16233, thanks.
